Māori macrons needed for tinymce charmap

Bug #1414770 reported by Robert Lyon on 2015-01-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Low
Robert Lyon
15.04
Undecided
Unassigned

Bug Description

They are missing - but easy to add - so I'll add them

Reviewed: https://reviews.mahara.org/4211
Committed: http://gitorious.org/mahara/mahara/commit/a96da002fbf29dfa4d8046a5e3e651c0a1b04c25
Submitter: Son Nguyen (<email address hidden>)
Branch: master

commit a96da002fbf29dfa4d8046a5e3e651c0a1b04c25
Author: Robert Lyon <email address hidden>
Date: Tue Jan 27 09:00:44 2015 +1300

Adding M��ori macrons to the tinymce charmap (Bug #1414770)

Change-Id: I31e177d62b66384227c719371b2689b84bcc8e9f
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2015-02-12
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2015-04-17
Changed in mahara:
status: Fix Committed → Fix Released

Reviewed: https://reviews.mahara.org/4666
Committed: http://gitorious.org/mahara/mahara/commit/211a21d98665c0bbe0b3308933e863dc05cfc09c
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 211a21d98665c0bbe0b3308933e863dc05cfc09c
Author: Robert Lyon <email address hidden>
Date: Tue Jan 27 09:00:44 2015 +1300

Adding M��ori macrons to the tinymce charmap (Bug #1414770)

Cherry-picked from commit a96da002fbf29dfa4d8046a5e3e651c0a1b04c25

Change-Id: Ie759c1a88aae2e9bab0792c063627d22bffd3027

Reviewed: https://reviews.mahara.org/6013
Committed: https://git.mahara.org/mahara/mahara/commit/9a78e18f83741a6d9e5701d4674d57cac0a212de
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 9a78e18f83741a6d9e5701d4674d57cac0a212de
Author: Robert Lyon <email address hidden>
Date: Tue Jan 27 09:00:44 2015 +1300

Adding M��ori macrons to the tinymce charmap Bug 1541673

(Originally Bug #1414770)

behatnotneeded

Cherry-picked from commit a96da002fbf29dfa4d8046a5e3e651c0a1b04c25

Change-Id: Id7b06985309daaf1142867dee8c093c8d0179f53

no longer affects: mahara/15.10
no longer affects: mahara/16.04
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers